html {
	background: url(../00img/bkg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
}


@font-face {
 font-family: EAHead;
 src: url("../00styles/eaw_lte.eot") /* EOT file for IE */
}
@font-face {
 font-family: EAHead;
 src: url("../00styles/eaw_lte.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: EABody;
 src: url("../00styles/eaw_bod.eot") /* EOT file for IE */
}
@font-face {
 font-family: EABody;
 src: url("../00styles/eaw_bod.ttf") /* TTF file for CSS3 browsers */
}

img.whiteBox {
	border:1px solid white;
}

a.button-philo {
	background: url(../00img/ent-philosophy.jpg) no-repeat -10px  0;
	width: 138px;
	height: 465px;
	display: block;
	text-indent: -9999px;
}

a.button-philo:hover { background-position: -168px 0; }
a.button-philo:active { background-position: -316px 0; }

a.button-why {
	background: url(../00img/ent-why.jpg) no-repeat  -10px 0;
	width: 135px;
	height: 465px;
	display: block;
	text-indent: -9999px;
}

a.button-why:hover { background-position: -168px 0; }
a.button-why:active { background-position: -316px 0; }

a.button-perf {
	background: url(../00img/ent-perf.jpg) no-repeat -20px 0;
	width: 135px;
	height: 465px;
	display: block;
	text-indent: -9999px;
}

a.button-perf:hover { background-position: -178px 0; }
a.button-perf:active { background-position: -316px 0; }

a.button-serv {
	background: url(../00img/ent-service.jpg) no-repeat  -10px 0;
	width: 135px;
	height: 465px;
	display: block;
	text-indent: -9999px;
}

a.button-serv:hover { background-position: -168px 0; }
a.button-serv:active { background-position: -316px 0; }

a.button-story {
	background: url(../00img/ent-story.jpg) no-repeat  -20px 0;
	width: 135px;
	height: 465px;
	display: block;
	text-indent: -9999px;
}

a.button-story:hover { background-position: -178px 0; }
a.button-story:active { background-position: -316px 0; }

a.button-contact {
	background: url(../00img/ent-contact.jpg) no-repeat -10px 0;
	width: 135px;
	height: 465px;
	display: block;
	text-indent: -9999px;
}

a.button-contact:hover { background-position: -168px 0; }
a.button-contact:active { background-position: -316px 0; }

a.button-careers {
	background: url(../00img/ent-careers.jpg) no-repeat -10px  0;
	width: 135px;
	height: 465px;
	display: block;
	text-indent: -9999px;
}

a.button-careers:hover { background-position: -168px 0; }
a.button-careers:active { background-position: -316px 0; }

a:link {
	color:#fff;
	text-decoration:underline;
}      

a:visited {
	color:#ddd;
	text-decoration:underline;
}      

a:hover {
	color:#ff0000;
	text-decoration:underline;
}      

a:active {
	color:#777;
	text-decoration:underline;
}      

body {
	background: url(../00img/bkg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
	text-align:center;
} 

h1 {
    margin:0 0 1em;
	color: #fff;
	font: normal 32px EAHead;
	font-weight:bold;
	font-variant:small-caps;
}
					
h2 { 
    margin:0 0 1em;
    color: #fff;
	font: normal 36px EAHead;
	font-weight:bold;
	font-variant:small-caps;
}

h2.black { 
    margin:0 0 1em;
    color: #000;
	font: normal 36px EAHead;
	font-weight:bold;
	font-variant:small-caps;
}

h3 {
    color: #009900;
}

h4 {
    color: black;
}

h5 {
    color: black;
}

h6 {
    margin:0 0 1em;
    color: black;
	font: normal 18px EAHead;
    font-weight: bold;
    font-style: italic;
    background-color: #84ff51;
    padding: 6px;
	padding-left: 10px;
	text-align: left;
    margin-top: 0px;
	margin-bottom: -12px;
    clear: none;
}

p{margin:0 0 1em}

p.splash{
    font: normal 20px EABody;
	color:#FFFFFF;
}

p.text{
    font: normal 16px EABody;
	color:#FFFFFF;
}

p.black{
    font: normal 16px EABody;
	color:#000000;
}

p.large{
    font: normal 18px EABody;
	color:#FFFFFF;
}

p.largeBLK{
    font: normal 18px EABody;
	color:#000000;
}

p.largeBLKBLD{
    font: 18px EABody;
	font-weight: bold;
	color:#000000;
}

.content-index{
	border:2px solid white;
	background-image:url(../00img/bkg-index.jpg);
	width:950px;
}

.content{
	border:2px solid white;
	width:950px;
}

.table-philosophy{
	background:url(../00img/bkg-philosophy.jpg) no-repeat;
}

.table-performance{
	background:url(../00img/bkg-performance.jpg) no-repeat;
}

.table-main{
	background:url(../00img/bkg-main.jpg) no-repeat;
}

.table-why{
	background:url(../00img/bkg-why.jpg) no-repeat bottom;
}

.table-careers{
	background:url(../00img/bkg-careers.jpg) no-repeat bottom;
}

.table-story{
	background:url(../00img/bkg-story.jpg) no-repeat bottom;
}

.table-contact{
	background:url(../00img/bkg-contact.jpg) no-repeat;
}

.table-service{
	background:url(../00img/bkg-service.jpg) no-repeat;
}

td.service1{
	background:url(../00img/bkg-service1.jpg) no-repeat;
}

table.service2{
	background:url(../00img/bkg-service2.jpg) no-repeat;
}

ul {
	list-style: none;
	#list-style: disc;
	text-indent: -1em;
	#text-indent: 0;
	}

li:before {
	content: "~ \0020";
	}

li.text{
    font: normal 16px EABody;
	color:#FFFFFF;
	
}

li.black{
    font: normal 16px EABody;
	color:#000000;
}


/* Red Box Code
html,p,img,div,a {border:1px solid red;} */
